<?xml version="1.0" encoding="utf-8"?>
<Game id="35797" name="诅咒之石" version="20141223" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="诅咒之石塔防.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
